<?
session_start();
include 'cnn.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "Para acessar essa pagina e preciso esta logado!"; }
else{
$Gms = mssql_fetch_row(mssql_query("select painelgm from memb_info where memb___id='".$login."'"));
if($Gms[0] <= 0) { echo "Voce nao faz parte da Administracao"; }
else{ 
?>
<? 
	$idcontato = $_GET['id'];
	$PegaContato = mssql_query("select id, login, qntd, data, hora, cidadeestado, nterminal, ncontrole, valor FROM site_confirman WHERE Id='".$idcontato."'");
	$Exibe = mssql_fetch_row($PegaContato);
?>
<h1>Confirmação de Nas do <?=$Exibe[1]?></h1>
<div id="aviso" class="quadros">
<label>Login: <?=$Exibe[1]?></label>
<label>Quantidade: <?=$Exibe[2]?> Nas</label>
<label>Data: <?=$Exibe[3]?></label>
<label>Hora: <?=$Exibe[4]?></label>
<label>Cidade / Estado: <?=$Exibe[5]?></label>
<label>Nº. Terminal: <?=$Exibe[6]?></label>
<label>Nº. Controle: <?=$Exibe[7]?></label>
<label>Valor R$: <?=$Exibe[8]?></label>
</div>
<br>
<a href="javascript:history.back(-1);"> Voltar </a>
<?
}
}
?>